.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.735352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.082031;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.182000px;}
.ls2{letter-spacing:-0.149200px;}
.ls3{letter-spacing:-0.120000px;}
.ls7{letter-spacing:-0.077600px;}
.ls5{letter-spacing:-0.050000px;}
.ls1{letter-spacing:-0.008160px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.084400px;}
.ls8{letter-spacing:0.155600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.546880px;}
._1{margin-left:-2.989408px;}
._0{margin-left:-1.026048px;}
._3{width:1.117184px;}
._2{width:2.338784px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:51.840000px;}
.fs5{font-size:51.936000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:60.096000px;}
.fs1{font-size:128.160000px;}
.fs0{font-size:128.256000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:39.610267px;}
.y1d{bottom:60.323600px;}
.y1c{bottom:81.036933px;}
.y1b{bottom:101.750267px;}
.y1a{bottom:122.495467px;}
.y19{bottom:143.214111px;}
.y18{bottom:163.927444px;}
.y17{bottom:184.640778px;}
.y16{bottom:205.354111px;}
.y15{bottom:226.067444px;}
.y14{bottom:246.780778px;}
.y13{bottom:267.520667px;}
.y12{bottom:288.234000px;}
.y11{bottom:308.947333px;}
.y10{bottom:329.660667px;}
.yf{bottom:350.374000px;}
.ye{bottom:371.087333px;}
.yd{bottom:391.800667px;}
.yc{bottom:412.540556px;}
.yb{bottom:433.253889px;}
.ya{bottom:453.967222px;}
.y9{bottom:474.680556px;}
.y8{bottom:495.393889px;}
.y7{bottom:516.107222px;}
.y6{bottom:536.860389px;}
.y5{bottom:557.573722px;}
.y2{bottom:592.494278px;}
.y4{bottom:599.956389px;}
.y3{bottom:623.856389px;}
.y1{bottom:638.382278px;}
.h4{height:43.388672px;}
.h3{height:43.458094px;}
.h7{height:45.208125px;}
.h6{height:45.291844px;}
.h5{height:46.296563px;}
.h8{height:46.382297px;}
.h2{height:91.614375px;}
.h1{height:91.683000px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:46.238533px;}
.x1{left:63.669600px;}
.x3{left:522.480556px;}
.x2{left:557.374556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.182762pt;}
.ls2{letter-spacing:-0.149824pt;}
.ls3{letter-spacing:-0.120502pt;}
.ls7{letter-spacing:-0.077925pt;}
.ls5{letter-spacing:-0.050209pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.084753pt;}
.ls8{letter-spacing:0.156251pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.570089pt;}
._1{margin-left:-3.001916pt;}
._0{margin-left:-1.030341pt;}
._3{width:1.121858pt;}
._2{width:2.348570pt;}
.fs4{font-size:52.056904pt;}
.fs5{font-size:52.153305pt;}
.fs3{font-size:60.251046pt;}
.fs2{font-size:60.347448pt;}
.fs1{font-size:128.696234pt;}
.fs0{font-size:128.792636pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:39.776000pt;}
.y1d{bottom:60.576000pt;}
.y1c{bottom:81.376000pt;}
.y1b{bottom:102.176000pt;}
.y1a{bottom:123.008000pt;}
.y19{bottom:143.813333pt;}
.y18{bottom:164.613333pt;}
.y17{bottom:185.413333pt;}
.y16{bottom:206.213333pt;}
.y15{bottom:227.013333pt;}
.y14{bottom:247.813333pt;}
.y13{bottom:268.640000pt;}
.y12{bottom:289.440000pt;}
.y11{bottom:310.240000pt;}
.y10{bottom:331.040000pt;}
.yf{bottom:351.840000pt;}
.ye{bottom:372.640000pt;}
.yd{bottom:393.440000pt;}
.yc{bottom:414.266667pt;}
.yb{bottom:435.066667pt;}
.ya{bottom:455.866667pt;}
.y9{bottom:476.666667pt;}
.y8{bottom:497.466667pt;}
.y7{bottom:518.266667pt;}
.y6{bottom:539.106667pt;}
.y5{bottom:559.906667pt;}
.y2{bottom:594.973333pt;}
.y4{bottom:602.466667pt;}
.y3{bottom:626.466667pt;}
.y1{bottom:641.053333pt;}
.h4{height:43.570214pt;}
.h3{height:43.639927pt;}
.h7{height:45.397280pt;}
.h6{height:45.481349pt;}
.h5{height:46.490272pt;}
.h8{height:46.576365pt;}
.h2{height:91.997699pt;}
.h1{height:92.066611pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x4{left:46.432000pt;}
.x1{left:63.936000pt;}
.x3{left:524.666667pt;}
.x2{left:559.706667pt;}
}
